﻿.redtext {
	color: #ff0000;
}

.rarank-txt {
	margin: 0 1em;
}

.rarank-txt a {
	text-decoration: none;
	margin: 0 0.5em;
}

.mail {
	text-align: center;
	margin-top: 5em;
}


/* レスポンシブ対策 ここから */

@media screen and (max-width: 820px) {
table.block, table.block td {
	display: block;
}

td.sample1 {
	min-width: 100%;
/*	white-space: nowrap; */
}

td.sample2 {
/*	white-space: nowrap; */
}

td.sample3 {
	min-width: 100%;
	text-align: center;
}

td.box-c {
	min-width: 100%;
}
}
/* レスポンシブ対策 ここまで */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px 0px 0px 0px;
	line-height: 150%;
}

img {
	max-width: 100%;
	height: auto;
	text-align: center;
}

a:link { color: #0000ff; }
a:visited { color: #800080; }
a:hover { color: #ff80ff; }
a:active { color: #ff0000; }

h1 {
	font-size: 150%;
	color:#3f3f3f;
	margin: 15px 15px 15px 15px;
	line-height: 120%;
	text-align: center;
}

h2 {
	font-size: 120%;
	margin-top: 15px;
	margin-bottom: 0px;
	padding: 0;
	color: #3f3f3f;
}

h2.rarank {
	font-size: 120%;
	margin-top: 20px;
	margin-bottom: 5px;
	padding: 0;
	color: #3f3f3f;
	text-align: center;
}

hr.header {
	border-style: none;
	border-top: 1px solid #333333;
}

hr.footer {
	border-style: none;
	border-top: 1px solid #333333;
	width: 90%;
}

table {
	margin: 0 auto;
}

td.sample1 {
	width: 50%;
/*	white-space: nowrap; */
}

td.sample2 {
/*	white-space: nowrap; */
}

td.sample3 {
	text-align: center;
}

ul {
	margin: 0 0 0 0;
	padding: 0;
}

li {
 	margin: 0 0 0 1.5em;
 	color: #505050;
}

.auto-style1 {
	text-align: center;
}

.auto-style2 {
	font-size: 13px;
}

.auto-style3 {
	background-color: #98fb98;
}

form {
	text-align: center;
}

/* ##### footer-links ##### */

*, *:before, *:after {
	box-sizing: border-box;
}

.footer-links {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}

.footer-links > div {
	width: 50%;
	padding: 0 0.5em;
}

@media screen and (max-width: 820px) {
	.footer-links > div {
	width: 100%;
	padding: 0;
	margin-bottom: 0.5em;
	}
}
